﻿@model HealthUp_.Models.Nutri
@{
    ViewBag.Title = "NutriPerfil";
    Layout = null;
}


@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>@Model.Nome | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>

    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation" style="box-shadow: 0px 5px 7px -7px rgba(180, 88, 88, 0.2)">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index" style="color: black">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li class="active"><a href="~/Adm/NutriTela">Início</a></li>
                            <!--Se precisar de dropdown-->
                            <!--<li class="has-dropdown">
                                <a href="services.html">Services</a>
                                <ul class="dropdown">
                                    <li><a href="#">Web Design</a></li>
                                    <li><a href="#">eCommerce</a></li>
                                    <li><a href="#">Branding</a></li>
                                    <li><a href="#">API</a></li>
                                </ul>
                            </li>-->
                            <li><a href="~/Adm/NutriTela">Nutricionistas</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div id="fh5co-project">

            <div class="container" style="width: 1402px">


                <div style="width: 314px; height:400px; float:right; margin-bottom: 0px; padding-left: 73px;">
                    <div class="sidebar" style="height: 179px">
                        <a class="active">Sobre</a>
                        <a href="~/Adm/EditarNutri/@Model.Email/">Editar Nutricionista</a>
                        <button id="exclui" style="border: 0px"><a href="">Excluir Nutricionista</a></button>
                    </div>
                </div>


                <div class="col-md-6 animate-box" style="width: 72%">

                    <div class="row form-group">
                        <div class="col-md-6" style="width: 110%; margin-bottom: 0px; box-shadow: 11px 15px 10px -7px rgba(92, 92, 92, 0.2);">
                            @if (Model.Sexo.ToString().Equals("f"))
                            {
                                <img src="~/Imagens/userFeminino.jpg" alt="" style="width: 292px; float: left; padding-right: 13px;" />
                            }
                            else
                            {
                                <img src="~/Imagens/userMasculino.jpg" alt="" style="width: 292px; float: left; padding-right: 13px;" />
                            }

                            <h1 style="color: black">@Model.Nome</h1>
                            <h4 style="color: black">Data de Nascimento: @Model.DataNasc.ToShortDateString()</h4>
                            <h4 style="color: black">Telefone: @Model.Telefone</h4>
                            <h4 style="color: black">Email: @Model.Email</h4>
                            <h4 style="color: black">CRN: @Model.Crn</h4>

                        </div>
                    </div>

                    <br /><br />

                </div>
                <div id="modalExcluir" class="modal" style="width: 101%; ">

                    <!-- Modal content -->
                    <div class="modal-content" style="height: 373px; width: 600px;">
                        <span class="close">&times;</span>
                        <br /><br />
                        <center><h1 style="color: black">Essa ação <strong style="color: red">excluirá</strong> o nutricionista <strong>@Model.Nome</strong>. Deseja continuar?</h1></center>
                        <br /><br />
                        
                        <form style="padding-left: 157px; float:left">
                            <input value="@Model.Email" name="email" hidden />
                            <button class="btn btn-lg btn-primary" style="font-size:24px" formaction="~/Adm/DeletarNutri">Sim</button>
                        </form>
                        <button class="btn btn-lg btn-primary" id="btnNao" style="font-size:24px">Não</button>

                    </div>

                </div>

            </div>
            <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
                <div class="container">
                    <div class="row copyright">
                        <div class="col-md-12 text-center">
                            <p>
                                <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                            </p>
                        </div>
                    </div>
                </div>
            </footer>
            <div class="gototop js-top">
                <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
            </div>

            <!-- jQuery -->
            <script src="~/Scripts/Nutrijquery.min.js"></script>
            <!-- jQuery Easing -->
            <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
            <!-- Bootstrap -->
            <script src="~/Scripts/Nutribootstrap.min.js"></script>
            <!-- Waypoints -->
            <script src="~/Scripts/Nutri.js"></script>
            <!-- countTo -->
            <script src="~/Scripts/Nutrijquery.countTo.js"></script>
            <!-- Magnific Popup -->
            <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
            <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
            <!-- Stellar -->
            <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
            <!-- Main -->
            <script src="~/Scripts/Nutrimain.js"></script>


            <script>
                // Pega o modal
                var modal = document.getElementById('modalExcluir');

                // Pegando os botões
                var btn = document.getElementById("exclui");
                var nao = document.getElementById("btnNao");

                // Pega o <span> que fecha o modal
                var span = document.getElementsByClassName("close")[0];

                // Quando o usuário clica no botão, ativa o modal
                btn.onclick = function () {
                    modal.style.display = "block";
                }

                //Quando o usuário clica no x, fecha o modal
                span.onclick = function () {
                    modal.style.display = "none";
                }

                // Quando o usuário clica no não, fecha o modal
                nao.onclick = function () {
                    modal.style.display = "none";
                }

                // Quando o usuário clica em qualquer lugar fora do modal, o fecha
                window.onclick = function (event) {
                    if (event.target == modal) {
                        modal.style.display = "none";
                    }
                }

            </script>


</body>
</html>
